<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Finest Base
 */
?>
<?php
/**
 * fbth_content_end hook
 *
 * @since 1.0.0
 */
do_action( 'fbth_content_end' );

/**
 * fbth_footer_before hook
 *
 * @since 1.0.0
 */
do_action( 'fbth_footer_before' );

/**
 * fbth_footer_settings hook
 *
 * @since 1.0.0
 */
do_action( 'fbth_footer_settings' );

/**
 * fbth_footer_bottom hook
 *
 * @since 1.0.0
 */
do_action( 'fbth_footer_bottom' );

/**
 * fbth_footer_after hook
 *
 * @since 1.0.0
 */
do_action( 'fbth_footer_after' );

/**
 * fbth_after_page
 * 
 * @since 1.0.0
 */
do_action( 'fbth_after_page' );

wp_footer(); ?>

</body>
</html>
